Bug 218474 - SD media card not mounted
SD media card not mounted
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-05 11:48 EST by Ulrich Drepper
Modified: 2013-03-05 22:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-05 19:12:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2006-12-05 11:48:59 EST
Description of problem:
WHen I insert an SD media card into the builtin reader of an X60 the kernel
reqcognizes it and udev creates the entries (/dev/mmcblk0{,p1}).  But the device
is not mounted despite the removable media setting saying so.  USB sticks are
mounted automatically

Version-Release number of selected component (if applicable):
hal-0.5.8.1-5.fc6

How reproducible:
always

Steps to Reproduce:
1.insert SD media
2.
3.
  
Actual results:
no mounts

Expected results:
automatically mounted

Additional info:
Comment 1 David Zeuthen 2006-12-05 19:12:19 EST
As discussed on with reporter on IRC this works only when the user is not root
and in that situation the reporter confirmed that this works. Closing.
Comment 2 Daniel Qarras 2007-01-19 10:55:43 EST
This is related to Bugzilla Bug 217070: hal not acting when an SD card is
inserted to a TI FlashMedia slot at

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=217070

Note You need to log in before you can comment on or make changes to this bug.